 /*
 events.listen('recipes', function (event) {
 
 event.custom({
    type: 'resourcefulbees:centrifuge',
    ingredient: [
      Ingredient.of('resourcefulbees:rgbee_honeycomb').toJson()
	],
    results: [
      Item.of('minecraft:apple').toResultJson(),
	  Item.of('minecraft:honey_bottle').withChance(0.3).toResultJson()
	  Item.of('minecraft:honey_bottle').withChance(0.3).toResultJson()
    ],
    time: 200
  })
 })
 */